Summary: Access your iPods like any other disk
Name: ipodfs
Version: 0.2
Release: 1
License: GPL
Group: System Environment/Daemons
URL: http://homepages.nildram.co.uk/~phekda/richdawe/ipodfs/
Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
ipodfs is a user-space filesystem for accessing iPods using FUSE.
It provides simple access to your iPod. Mount your iPod using
ipodfs, then just copy your music files onto it using normal
file management tools.

If you have simple needs, using ipodfs is much simpler than using
GUI management tools like gtkpod.

ipodfs was developed primarily for the iPod Shuffle, but /may/ work
with other iPods.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT prefix=%{_prefix} bindir=%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc COPYING README TODO
%{_bindir}/*

%changelog
* Wed Apr 05 2006 Richard Dawe <rich@phekda.gotadsl.co.uk> - 0.2-1
- Initial packaging.
